---
group:
  name: paolo-projects
  description: ''
  projects:
  - name: unlocker
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'auto-unlocker'
    description: ''
    mirrorRelease: false
    topic: ''
  